<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0480_Combat_Target_Enemy_01 __id="5776e261-c88e-4f62-b598-5233a67f57e9" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_target_closestTraining_0480_Combat_Target_Enemy_01" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0480_Combat_Target_Enemy_01" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0480_Combat_Target_Enemy_01>